
ul, li, a {list-style: none; text-decoration: none;}
a {color: inherit;}
.wrap {width: 100%; box-sizing: border-box; }
.sub_top {background-image: url(../img/guide_img.jpg); width: 100%; height:840px; content: ''; display: block; background-size: cover; background-repeat: no-repeat; position: relative; 
    background-position-y: 93%;
}

/*top 타이틀*/
.sub_title {position:absolute; top:46%; color:#ffffff; left:50%; transform:translate(-50%,-50%);}
.sub_title p {font-size: 60px; color: transparent; text-shadow: 0 0 2px #ffffff;}
.sub_title h3 {font-size:50px; line-height: 50px; font-weight: 600; position: relative; text-align: center;} 
.sub_title h3::before {
    background-image: url(../img/guide.png);
    display: block;
    width: 9.8em;
    height: 2.6em;
    background-size: cover;
    position: absolute;
    content: '';
    left: 50%;
    transform: translate(-50%,-50%);
    top: 50%;
    animation: 2.8s introduce ease forwards;
}
@keyframes introduce {
    0% { top:-100%; opacity: 0;} 50% { opacity: 0.3;} 80% {opacity: 0.5; } 100% {top:-58%; opacity: 1; } }

 
    .inner_wrap {max-width: 1920px; width: 100%; padding:10%;  box-sizing: border-box; background-color:#ffffff; }
    .inner_wrap > div:nth-child(1) {padding-bottom:10%}
    .rental_title { text-align: left; display: flex; align-items: flex-start; }
    .rental_title h4 {font-size: 1.6em; width: 40%; color: #161616; position: relative;}   

    .rental_title h4::before {width: 80%;  height: 1px; position: absolute; display: block; content: ''; top:-40%; background-color: #cccccc; }
    .rental_title h4::after {width: 40%;  height: 3px; position: absolute; top:0; display: block; content: ''; top:-40%; background-color: #8a1002; }
    .rental_title p {font-size: 1.2em; width:60%; }
    .rental_kind_box {width: 60%;}
    .rental_kind h4 {font-size: 40px; width: 40%;}
    
    .rental_kind_list p{  width: 100%;}
    .rental_kind_list:nth-child(1) {margin-bottom: 30px;}
    .rental_kind_list .min_txt {padding-bottom: 2%; font-size: 1.5em; font-weight: 500;  color:#8a1002;}

    .rental_kind_list p:nth-child(2) {color:#4f4e4d}
 

    .rental_kind_box {position: relative;}
    .rental_kind_box::before{width: 100%; height: 1px; position: absolute; display: block; content: ''; background-color: #cccccc; top:-5%}
    .line {position: relative;}
    .line::before {width: 100%; height: 1px; position: absolute; display: block; content: ''; background-color: #cccccc; top:-30%}
    
    /* .line::before  {width: 100%; height: 1px; position: absolute; display: block; content: ''; background-color: #cccccc; } */

/* *************************반응형************************ */
/************************************* 타블렛 *************************************/
@media screen and (max-width:1023px) {
    .inner_wrap {width:100%; padding:10%}
    .rental_title h4 {font-size: 1.5em;}
}


 /* **********************모바일****************************/
 @media screen and (max-width:767px) {
    .sub_title h3 {font-size: 3.5em;}
    .sub_top {width: 100%; }
    .sub_title h3::before {width: 100%; width: 6em; height: 1.5em;}
    .inner_wrap {padding: 40% 5%; box-sizing: border-box;}
    .rental_title {padding: 0;}
    
    .rental_title h4 {font-size: 1.5em; width: 100%; text-align: left; position: relative;}   
    .rental_title p {font-size: 1em; width:100%; }
    .rental_title > p {margin-bottom: 20%;}
    .rental_kind_box {width: 100%;}
    .mobile_m {margin-top: 0;}

    .rental_kind_list .min_txt {font-size: 1.8em; color:#8a1002; font-weight: 400;}
  

 }


 /************************************* 모바일2 *************************************/

 @media screen and (max-width:480px) {
    .sub_top {height: 30em;}
    .sub_title h3 {font-size: 2em;}
    .inner_wrap {padding: 40% 5%; box-sizing: border-box;}
    .rental_title {padding: 0;}
    
    .rental_title h4 {font-size: 1.5em; width: 100%; text-align: center;position: relative;}   
    .rental_title h4::before {width: 1px; height: 1.5em; background-color: #EB7468; content: ''; display: block; position: absolute; top:100%; left:50%; transform: translateX(-50%); }
    .rental_title p {font-size: 1em; width:100%; }
    .rental_title > p {margin-bottom: 20%;}
    .rental_kind_box {width: 100%;}
    .mobile_m {margin-top: 12%;}
  
    .rental_title {display: block;}
    .rental_kind_list .min_txt {font-size: 1.2em; color:#8a1002; font-weight: 400;}
    .line::before {display: none;}
    .rental_title h4::after {display: none;}
    .rental_kind_box::before {display: none;}
    /* .rental_kind_box {position: relative;} */
 }
